package com.ashokit.advjpa.dao;

import org.springframework.data.repository.CrudRepository;
import org.springframework.stereotype.Repository;

import com.ashokit.advjpa.model.Book;

@Repository
public interface BookDao extends CrudRepository<Book, Integer> {
	
	public Iterable<Book> findByBookName(String bookName);
	
	public Iterable<Book> findAllBookBybookName(String bookName);
	
	

}
